Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMDepartment.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMDepartment.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMDepartment.cs	(revision 97)
@@ -188,7 +188,7 @@
 
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                    strcmd = strcmd + ")";
+                    strcmd += ")";
 
                     if (!ExecuteNonQuery(strcmd, bConnect)) return false;
                 }
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMDepartmentExpenses.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMDepartmentExpenses.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMDepartmentExpenses.cs	(revision 97)
@@ -216,12 +216,12 @@
                 strcmd += string.Format(", {0}", data.ExpensesPeriod.ToString());
                 strcmd += string.Format(", {0}", data.NameCode.ToString());
                 strcmd += string.Format(", {0}", data.DisplayOrder.ToString());
-                strcmd += string.Format(", {0}", data.ExpensesRatio.ToString());
+                strcmd += string.Format(", {0}", data.ExpensesRaito.ToString());
                 strcmd += string.Format(", {0}", data.DeleteFlg.ToString());
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
@@ -282,7 +282,7 @@
                 strcmd += string.Format(",ExpensesPeriod = {0}", data.ExpensesPeriod.ToString());
                 strcmd += string.Format(",NameCode = {0}", data.NameCode.ToString());
                 strcmd += string.Format(",DisplayOrder = {0}", data.DisplayOrder.ToString());
-                strcmd += string.Format(",ExpensesRatio = {0}", data.ExpensesRatio.ToString());
+                strcmd += string.Format(",ExpensesRatio = {0}", data.ExpensesRaito.ToString());
                 strcmd += string.Format(",DeleteFlg = {0}", data.DeleteFlg.ToString());
 
                 strcmd += ", UpdateDate = TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
@@ -379,7 +379,7 @@
                 wrk.NameCode = int.Parse(objwrk[(int)NameColumn.NameCode].ToString());
                 wrk.ExpensesPeriod = int.Parse(objwrk[(int)NameColumn.ExpensesPeriod].ToString());
                 wrk.DisplayOrder = int.Parse(objwrk[(int)NameColumn.DisplayOrder].ToString());
-                wrk.ExpensesRatio = double.Parse(objwrk[(int)NameColumn.ExpensesRaito].ToString());
+                wrk.ExpensesRaito = double.Parse(objwrk[(int)NameColumn.ExpensesRaito].ToString());
                 wrk.DeleteFlg = int.Parse(objwrk[(int)NameColumn.DeleteFlg].ToString());
 
                 wrk.EntryDate = DateTime.Parse(objwrk[(int)NameColumn.EntryDate].ToString());
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMDivision.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMDivision.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMDivision.cs	(revision 97)
@@ -166,7 +166,7 @@
 
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                    strcmd = strcmd + ")";
+                    strcmd += ")";
 
                     if (!ExecuteNonQuery(strcmd, bConnect)) return false;
                 }
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMHolidayCalender.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMHolidayCalender.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMHolidayCalender.cs	(revision 97)
@@ -165,7 +165,7 @@
                     strcmd += string.Format(" ,{0}", work.TargetMonth.ToString());
                     strcmd += string.Format(" ,{0}", work.TargetDay.ToString());
 
-                    strcmd = strcmd + ")";
+                    strcmd += ")";
 
                     if (!ExecuteNonQuery(strcmd, bConnect)) return false;
                 }
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMOrderers.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMOrderers.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMOrderers.cs	(revision 97)
@@ -232,7 +232,7 @@
 
                 strcmd += ") VALUES (";
 
-                strcmd += string.Format("  {0}", work.OrderCategory);
+                strcmd += string.Format("  {0}", work.OrderCotegory);
                 strcmd += string.Format(", {0}", work.OrderersCode);
                 strcmd += string.Format(", {0}", work.DisplayOrder);
                 strcmd += string.Format(", {0}", work.OrderFlg);
@@ -254,7 +254,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
@@ -285,7 +285,7 @@
 
                 strcmd += " SET";
 
-                strcmd += string.Format("  OrderCotegory = {0}", data.OrderCategory);
+                strcmd += string.Format("  OrderCotegory = {0}", data.OrderCotegory);
                 strcmd += string.Format(", OrderersCode = {0}", data.OrderersCode);
                 strcmd += string.Format(", DisplayOrder = {0}", data.DisplayOrder);
                 strcmd += string.Format(", OrderFlg = {0}", data.OrderFlg);
@@ -358,7 +358,7 @@
             try
             {
                 // データ取得
-                wrk.OrderCategory = int.Parse(objwrk[(int)OrderersColumn.OrderCotegory].ToString());
+                wrk.OrderCotegory = int.Parse(objwrk[(int)OrderersColumn.OrderCotegory].ToString());
                 wrk.OrderersCode = int.Parse(objwrk[(int)OrderersColumn.OrderersCode].ToString());
                 wrk.DisplayOrder = int.Parse(objwrk[(int)OrderersColumn.DisplayOrder].ToString());
                 wrk.OrderFlg = int.Parse(objwrk[(int)OrderersColumn.OrderFlg].ToString());
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMPersonDepartment.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMPersonDepartment.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMPersonDepartment.cs	(revision 97)
@@ -184,7 +184,7 @@
                 strcmd += string.Format(", {0}", data.AffiliationFlg.ToString());
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMPersonInCharge.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMPersonInCharge.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMPersonInCharge.cs	(revision 97)
@@ -246,7 +246,7 @@
                     strcmd += string.Format(", {0}", work.DeleteFlg.ToString());
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                    strcmd = strcmd + ")";
+                    strcmd += ")";
 
                     if (!ExecuteNonQuery(strcmd, bConnect)) return false;
                 }
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMPersonSalary.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMPersonSalary.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMPersonSalary.cs	(revision 97)
@@ -192,7 +192,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMProcessExcute.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMProcessExcute.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMProcessExcute.cs	(revision 97)
@@ -183,7 +183,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMSecurity.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMSecurity.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMSecurity.cs	(revision 97)
@@ -196,7 +196,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMSubContractor.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMSubContractor.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMSubContractor.cs	(revision 97)
@@ -232,7 +232,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMSubContractorItem.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMSubContractorItem.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMSubContractorItem.cs	(revision 97)
@@ -163,7 +163,7 @@
 
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                    strcmd = strcmd + ")";
+                    strcmd += ")";
 
                     if (!ExecuteNonQuery(strcmd, bConnect)) return false;
                 }
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMSubContractorJobCategory.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMSubContractorJobCategory.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMSubContractorJobCategory.cs	(revision 97)
@@ -183,7 +183,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMSubContractorJobItem.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMSubContractorJobItem.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMSubContractorJobItem.cs	(revision 97)
@@ -159,7 +159,7 @@
 
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                    strcmd = strcmd + ")";
+                    strcmd += ")";
 
                     if (!ExecuteNonQuery(strcmd, bConnect)) return false;
                 }
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMSubContractorJobLink.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMSubContractorJobLink.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMSubContractorJobLink.cs	(revision 97)
@@ -179,7 +179,7 @@
 
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                    strcmd = strcmd + ")";
+                    strcmd += ")";
 
                     if (!ExecuteNonQuery(strcmd, bConnect)) return false;
                 }
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMSuppliers.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMSuppliers.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMSuppliers.cs	(revision 97)
@@ -185,7 +185,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
@@ -230,7 +230,7 @@
 
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                    strcmd = strcmd + ")";
+                    strcmd += ")";
 
                     if (!ExecuteNonQuery(strcmd, bConnect)) return false;
                 }
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMSystem.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMSystem.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMSystem.cs	(revision 97)
@@ -270,7 +270,7 @@
 
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                    strcmd = strcmd + ")";
+                    strcmd += ")";
 
                     if (!ExecuteNonQuery(strcmd, bConnect)) return false;
                 }
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMTerm.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMTerm.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMTerm.cs	(revision 97)
@@ -140,7 +140,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMTypeExpenses.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMTypeExpenses.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMTypeExpenses.cs	(revision 97)
@@ -193,7 +193,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMUnit.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMUnit.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMUnit.cs	(revision 97)
@@ -120,7 +120,7 @@
 
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                    strcmd = strcmd + ")";
+                    strcmd += ")";
 
                     if (!ExecuteNonQuery(strcmd, bConnect)) return false;
                 }
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMVehicle.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMVehicle.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMVehicle.cs	(revision 97)
@@ -177,7 +177,7 @@
 
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                    strcmd = strcmd + ")";
+                    strcmd += ")";
 
                     if (!ExecuteNonQuery(strcmd, bConnect)) return false;
                 }
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMVehicleRecordData.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMVehicleRecordData.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMVehicleRecordData.cs	(revision 97)
@@ -136,7 +136,7 @@
 
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                    strcmd = strcmd + ")";
+                    strcmd += ")";
 
                     if (!ExecuteNonQuery(strcmd, bConnect)) return false;
                 }
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMessageBoardData.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMessageBoardData.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOMessageBoardData.cs	(revision 97)
@@ -233,7 +233,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOOrdersPriceData.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOOrdersPriceData.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOOrdersPriceData.cs	(revision 97)
@@ -186,7 +186,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOPersonApproval.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOPersonApproval.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOPersonApproval.cs	(revision 97)
@@ -229,7 +229,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOPersonApprovalCommnet.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOPersonApprovalCommnet.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOPersonApprovalCommnet.cs	(revision 97)
@@ -222,7 +222,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOPointingOutComment.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOPointingOutComment.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOPointingOutComment.cs	(revision 97)
@@ -189,7 +189,7 @@
 
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                    strcmd = strcmd + ")";
+                    strcmd += ")";
 
                     if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOProceedingsData.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOProceedingsData.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOProceedingsData.cs	(revision 97)
@@ -207,7 +207,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOProceedingsDataAttend.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOProceedingsDataAttend.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOProceedingsDataAttend.cs	(revision 97)
@@ -204,7 +204,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOProceedingsDataDetail.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOProceedingsDataDetail.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOProceedingsDataDetail.cs	(revision 97)
@@ -208,7 +208,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOProcessApproval.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOProcessApproval.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOProcessApproval.cs	(revision 97)
@@ -229,7 +229,7 @@
 
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                    strcmd = strcmd + ")";
+                    strcmd += ")";
 
                     if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOProcessApprovalCommnet.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOProcessApprovalCommnet.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOProcessApprovalCommnet.cs	(revision 97)
@@ -220,7 +220,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOProcessApprovalDetail.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOProcessApprovalDetail.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOProcessApprovalDetail.cs	(revision 97)
@@ -215,7 +215,7 @@
 
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                    strcmd = strcmd + ")";
+                    strcmd += ")";
 
                     if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOPurchaseOrder.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOPurchaseOrder.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOPurchaseOrder.cs	(revision 97)
@@ -292,7 +292,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOPurchaseOrderDetail.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOPurchaseOrderDetail.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOPurchaseOrderDetail.cs	(revision 97)
@@ -222,7 +222,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOSalesGraphData.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOSalesGraphData.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOSalesGraphData.cs	(revision 97)
@@ -138,7 +138,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOSubConstrJobItemRegist.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOSubConstrJobItemRegist.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOSubConstrJobItemRegist.cs	(revision 97)
@@ -193,7 +193,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOSubConstrJobLinkRegist.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOSubConstrJobLinkRegist.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOSubConstrJobLinkRegist.cs	(revision 97)
@@ -191,7 +191,7 @@
 
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                    strcmd = strcmd + ")";
+                    strcmd += ")";
 
                     if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
